.vehicle_app_box {
	padding: 50px;
/*	position: absolute;*/
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vehicle_app_box h1 {
  color: #FFF;
  font-family: "Open Sans";
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.vehicle_app_box p {
  color: #FFF;
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 25px 0;
}
.mithra_app_box_btn {
  display: flex;
  align-items: center;
  gap: 50px;
}
.mithra_app_box_btn a {
  color: #213165;
  font-family: "Open Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  background: #fff;
  width: 220px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}
.mithra_app_box_btn img {
  height: 50px;
}
.mithra_app_box_single_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 465px;
}
.mithra_app_box_single_img img{
  width: 100%;
}

.vehicle_app_box_single_img {
	position: relative;
	overflow: hidden;
	border-color: #707070;
	border-width: 1px;
	border-style: solid;
	border-radius: 28px;
	background: #fff;
}


/* 23-03-2026 */
.gold_banner_form input::placeholder{
	color: #9a9a9a;
}
.gold_banner_form input, .gold_banner_form select {
	width: 100%;
	border-bottom: 1px solid #d0d0d0 !important;
	background: transparent !important;
	border: none;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	font-style: normal;
	/* text-align: left; */
	color: #9a9a9a;
	margin: 14px 0;
	border-radius: 0;
	padding: 10px 0;
	outline: none !important;
	box-shadow: none !important;
}
.gold_banner_form select {
	background: url(../images/select-icon.svg) 0 0 no-repeat !important;
	background-size: 15px !important;
	background-position: 100% 50% !important;
}

.vehicle_app_box_single_img .gold_aplication_sbmt {
	width: 221px;
	height: 57px;
	background: #c00015!important;
	border-radius: 50px;
	color: #fff;
	border: none;
	font-size: 16px;
	margin: 20px auto 0;
	display: block;
}
.gold_banner_form {
	position: relative;
	padding: 35px;
}
.vehicle_app_box_single_img::before {
	content: '';
	position: absolute;
	width: 100%;
	 height: 20px; 
	background: #ce181e;
	background: linear-gradient(155deg, #ce181e 0.00%, #043678 100.00%);
}
.vechile_app_content {
	width: 65%;
	min-width: 65%;
	max-width: 65%;
}
.vechile_app_c_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.vechile_app_c_box .vechile_app_img {
	width: 35%;
	min-width: 35%;
	max-width: 35%;
}
.vechile_app_c_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #F8F8F8;
	padding: 40px;
	border-radius: 25px;
	margin: 40px 0 0 0;
}
.key_icon_vehicle {
	position: absolute;
	right: 61px;
	top: -50%;
	width: 365px;
}
.loan_car_box {
	text-align: center;
	background: #c00015;
	border-radius: 25px;
	padding: 40px;
	width: 85%;
	margin: 0 auto;
}
.loan_car_box img {
	height: 65px;
}
.loan_car_box h6 {
	line-height: 1.3;
	margin: 25px 0 0 0;
	font-weight: 700;
	font-family: "Open Sans";
	font-size: 21px;
	color: #ffffff;
}
.loan_car_box_blue{
  background: #0e3174;
}
.vechile_usp {
  background: #F8F8F8;
  padding: 40px;
  text-align: center;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
.vechile_usp_box {
	display: flex;
	justify-content: center;
	gap: 30px;
}
.vechile_usp_item {
	flex: 1;
	background: #fff;
	border-radius: 25px;
	padding: 35px;
	margin: 30px 0 0 0;
}
.vechile_app_b h2 {
	font-family: "Open Sans";
	font-size: 38px;
	font-weight: 700;
	line-height: 1.3;
	font-style: normal;
	color: #c00015;
}
.vechile_app_b p,
.vechile_app_content p {
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	font-style: normal;
	text-align: left;
	color: #000000;
	margin: 15px 0 0 0;
}
.vechile_app_content h2 {
	font-family: "Open Sans";
	font-size: 38px;
	font-weight: 700;
	line-height: 1.3;
	font-style: normal;
	color: #0e3174;
}

.vechile_usp h2 {
font-family: "Open Sans";
	font-size: 38px;
	font-weight: 700;
	line-height: 1.3;
	font-style: normal;
	color: #c00015;
}
.vechile_usp_item img {
	height: 72px;
	margin: 0 0 20px 0;
}
.vechile_usp_item h6 {
	font-family: "Open Sans";
	font-size: 17px;
	font-weight: normal;
	line-height: 1.5;
	font-style: normal;
	text-align: center;
	color: #000000;
	margin: 0;
}


/*banner-*/
.banner-box-main-images {
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-box-main {
	display: flex;
	align-items: center;
	gap: 125px;
	justify-content: space-between;
	padding-right: 35px;
}
.vehicle_app_box_single_img {
	position: relative;
	overflow: hidden;
	border-color: #707070;
	border-width: 1px;
	border-style: solid;
	border-radius: 28px;
	background: #fff;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.banner-box-main::before {
	content: '';
	background: #ca0608;
	background: linear-gradient(149deg, #ca0608 0.00%, #0e3174 100.00%);
	width: 100%;
	height: 75%;
	position: absolute;
	left: 0;
	border-radius: 30px;
}
.vechile_1 {
height: 361px;
}
.vechile_2 {
	width: 110px;
	min-width: 110px;
	max-width: 1110px;
}
.mobile-banner-hide{
	display: none;
}
/*banner-*/

.gold_banner_form .form-control
Specificity: (0,2,0)
 {
    border: none;
    box-shadow: none;
    height: auto;
    border-bottom: 1px solid #797979;
    border-radius: 0;
    padding: 7px 0;
    color: #000;
}

.gold_banner_form .slct_gold {
    background: url(https://www.esaf.bank.in/wp-content/themes/esaf/images/goldloanleadgeneration/slct_box_icon.png) 0 0 no-repeat;
    appearance: none;
    background-size: 17px;
    background-position: 100% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block !important;
}


.gold_banner_form .form-control {
    border: none;
    box-shadow: none;
    height: auto;
    border-bottom: 1px solid #797979;
    border-radius: 0;
    padding: 7px 0;
    color: #000;
}

.nice-select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.slct_gold.form-control {
    display: none !important;
}

@media (max-width: 767px) {
.banner-box-main {
	display: block;
	padding: 0;
}
.banner-box-main::before {
	height: 28%;
	border-radius: 20px;
}
.banner-box-main-images {
	justify-content: space-between;
	padding-right: 20px;
}
.vechile_1 {
	height: 189px;
}
.vechile_2 {
	width: 62px;
	 min-width: 62px; 
	 max-width: 62px; 
}
.vehicle_app_box_single_img {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
.vehicle_app_box_single_img {
	margin-top: 30px;
}
.gold_banner_form {
	padding: 35px 25px 25px 25px;
}
.vehicle_app_box_single_img .gold_aplication_sbmt {
	width: 208px;
	height: 50px;
}
.vechile_app_b .col-md-6.px-5 {
	padding: 0 15px !important;
}
.vechile_app_b h2 {
	font-size: 27px;
}
.vechile_app_b h2 br{
	display: none;
}
.vechile_app_b p, .vechile_app_content p {
	font-size: 15px;
}
.key_icon_vehicle {
	position: absolute;
	width: 250px;
	top: -158px;
}
.vechile_app_c_box {
	display: block;
	padding: 30px;
	margin-top: 185px;
	padding-top: 100px;
	padding-bottom: 150px;
}
.vechile_app_content {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
.vechile_app_content h2 {
	font-size: 25px;
}
.vechile_app_c_box .vechile_app_img {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	position: absolute;
	bottom: -108px;
	left: 0;
}
.vechile_app_d.pt-5.overflow-hidden {
	margin-top: 80px;
}
.loan_car_box {
	padding: 30px;
	width: 85%;
	margin: 10px auto;
}
.loan_car_box img {
	height: 45px;
}
.vechile_usp_box {
	gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.vechile_usp {
	padding: 30px 20px;
}
.vechile_usp_item {
	flex: unset;
	padding: 22px;
	width: 45%;
	margin: 0;
}
.vechile_usp_item img {
	height: 40px;
}
.vechile_usp_item h6 {
	font-size: 14px;
}
.vechile_usp h2 {
	font-size: 27px;
	margin-bottom: 30px;
}
.loan_car_box h6 {
	font-size: 18px;
}
}